IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSOBJECTS.name = 'HTETKIKKARTOZETDURUM')
CREATE TABLE [dbo].[HTETKIKKARTOZETDURUM](
	[HTETKIKKARTOZETDURUMID] [int] NOT NULL,
	[HTETKIKKARTID] [int] NOT NULL,
	[DURUM] [nvarchar](50) NULL,
	[DURUMZAMAN] [datetime] NULL,
	[USERADI] [nvarchar](30) NULL,
	[TETKIKADI] [nvarchar](100) NULL,
	[ACIKLAMA] [nvarchar](250) NULL,
 CONSTRAINT [PK_HTETKIKKARTOZETDURUM] PRIMARY KEY CLUSTERED 
(
	[HTETKIKKARTOZETDURUMID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


